{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "UsersServiceDatabase": "Server=localhost;Port=3306;Database=usersServiceDb;User=root;Password=password;"
  },
  "Credentials": {
    "Username": "user",
    "Password": "password"
  }
}
